# 是否开启 debug 模式，debug模式下会打印执行的SQL语句
# 但是因为 SQL 太多了，直接在代码里屏蔽掉了
debug = true

# 是否截取目标URL本身的图片
wap_screenshot = false

# 数据库配置
[database]
host = "localhost"
port = 3306
user = "root"
password = "123456"
database = "baidu_reporter"

# chrome 配置
[chrome]
proxy = "http://127.0.0.1:7890"
browser_path = "C:\\Program Files (x86)\\Microsoft\\Edge\\Application\\msedge.exe"